New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

dependence #7023

Closed
sung-gue opened this Issue Feb 11, 2019 · 2 comments

Comments

Projects
None yet
3 participants
@sung-gue
Copy link

sung-gue commented Feb 11, 2019

Which operating system are you using:

Please describe the steps you took when trying to install Yarn and what went wrong:

@KevinGrandon

This comment has been minimized.

Copy link

KevinGrandon commented Feb 13, 2019

Hello, looks like this issue was opened by mistake? Any additional context you could provide?

(I'm not a member of the yarn team, just trying to help out)

@heupr heupr bot assigned torifat Feb 13, 2019

@heupr heupr bot added the triaged label Feb 13, 2019

@sung-gue

This comment has been minimized.

Copy link
Author

sung-gue commented Feb 13, 2019

Thank you for your interest. :)
Well, I do not know why the issue was written. i didn't clicked comment button...

My CentOS was using nvm to manage the version of node. When I tried to install Yarn a few days ago using yum, I remember that it was not installed due to nodejs dependency problem.
i tried the following code, but Yarn installation was not successful.

$ yum install -y yarn --skip-broken

after installing nodejs using yum, I installed the Yarn and the problem is resolved.

thank you. have a good day ~

@sung-gue sung-gue closed this Feb 13, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment